Compac Help Desk - Bug #7218
Exception Report > Remove the dots.

07/18/2023 06:11 PM - Shubham J

Status: Closed Start date: 07/18/2023
Priority: Low Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/19/2023 05:34 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 05:00 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202307181812-jsb1u.png 144 KB 07/18/2023 Shubham J

03/31/2025

1/1



http://www.tcpdf.org

